nav ul + ul li a {
	background:#fcc !important;
}
nav ul + ul li strong a, nav ul + ul li a:hover, nav ul + ul li a:active, nav ul + ul li a:focus {
	color:#fff; background:#c33 !important;
}
#col1 {color:#000; background-color:#fcc;}
#col2 {
	color:#000; background:#c33;
	background:-moz-linear-gradient(top, #c33 0%, #fcc 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c33), color-stop(100%,#fcc));
	background:-webkit-linear-gradient(top, #c33 0%,#fcc 100%);
	background:-o-linear-gradient(top, #c33 0%,#fcc 100%);
	background:-ms-linear-gradient(top, #c33 0%,#fcc 100%);
	background:linear-gradient(to bottom, #c33 0%,#fcc 100%);
}
#col3 {
	color:#000; background:#c33;
	background:-moz-linear-gradient(top, #fcc 0%, #c33 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcc), color-stop(100%,#c33));
	background:-webkit-linear-gradient(top, #fcc 0%,#c33 100%);
	background:-o-linear-gradient(top, #fcc 0%,#c33 100%);
	background:-ms-linear-gradient(top, #fcc 0%,#c33 100%);
	background:linear-gradient(to bottom, #fcc 0%,#c33 100%);
	background-attachment:fixed;
}
#col3 article {
	background:#fcc;
}
#col3 article p {
	padding:0 0 1em 0;
	border-bottom:1px dotted #000;
}
#col3 article p + p {
	margin:0; padding:0;
	border:none;
}
#col3 article p + p + p {
	/*margin:0 0 1em 0;*/
}
#col3 p.comment {
	font-size:0.8em;
	margin:1em 2em 1em 2em; padding:1em 1em 1em 2em;
	background:#ffebeb;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#col3 em {
	font-size:0.65em;
}
#col1 article, #col2 h2,
form h1, form .error, form li, form li a,
#col2 h1 {
	color:#fff;
}
form li a:hover, form li a:active, form li a:focus {
	color:#eaeaea; border-color:#fff;
}
#col3 ul {
	margin:0 0 1em 0; padding:1em 1em 1em 2em;
	background:#fcc;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
#searchform input[type=text]:focus, #searchformin input[type=text]:focus {
	border:2px solid #c33;
	background:#fcc;
}
#searchform input[type=submit]:hover, #searchform input[type=submit]:active, #searchform input[type=submit]:focus, #searchformin input[type=submit]:hover, #searchformin input[type=submit]:active, #searchformin input[type=submit]:focus {
	color:#fff; background:#c33;
}
#scroll strong, #scroll a:hover, #scroll a:active, #scroll a:focus {
	color:#fff;
	background:#c33;
}
#scroll a.cpprev:hover, #scroll a.cpprev:active, #scroll a.cpprev:focus {
	color:transparent;
	background:url(../img/layout/back-hover.png) no-repeat 3px 3px #c33;
}
#scroll a.cpnext:hover, #scroll a.cpnext:active, #scroll a.cpnext:focus {
	color:transparent;
	background:url(../img/layout/forward-hover.png) no-repeat 3px 3px #c33;
}